Subject: Re: Kennecott ETA Amendment Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 12 May 2000 06:30:00 -0700 (PDT)

- Paragraph 3: Same concern as in last email.
- Paragraph 4: Are we happy to forego the application of the liabilities 
clause whenever a Counterparty does a transaction under a Master agreement, 
instead of a GTC?

Dave

   Carol St Clair @ ECT                05/11/2000 07:12 PM

To: David Forster/Corp/Enron@Enron
cc: Tana Jones/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT 

Subject: Kennecott ETA Amendment Letter

David:
Enclosed is a new draft of the Kennecott amendment letter.  Mark and I have 
discussed the counterparty termination language and have come up with the 
language that I have high;lighted.  Upon your approval, I plan to use the 
same language for the Duke and Cinnergy letters.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)